Web.Require 1.2.0

Web.Require is client dependency framework for ASP.NET MVC

Install-Package Web.Require -Version 1.2.0
dotnet add package Web.Require --version 1.2.0
<PackageReference Include="Web.Require" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Web.Require --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.0 1,061 1/6/2015
1.1.0 534 6/5/2014
1.0.7 510 5/8/2013
1.0.6 1,251 10/13/2011
1.0.5 555 10/12/2011
1.0.0 561 10/9/2011